Loading...
Searching...
No Matches
object.h File Reference

CObject - base class for all game objects. More...

`#include "object/crash_sphere.h"`
`#include "object/object_create_params.h"`
`#include "object/object_interface_type.h"`
`#include "object/old_object_interface.h"`
`#include <vector>`
Include dependency graph for object.h:

## Classes

class | CObject
| Base class for all 3D in-game objects. More...

## Namespaces

namespace | Gfx
| Namespace for (new) graphics code.
namespace | CBot
| CBot engine.

## Detailed Description

CObject - base class for all game objects.